correct names of the consent forms in edc

25/05/2022 14:18 - Gorata Korong

Status: Resolved Start date: 25/05/2022

Priority: High Due date:

Assignee: Samuel Kabelo % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

0197-5

consent form names

In version 3 and version 1

CORRECT NAME: Alex Junior Motlokwa not Alex Motlokwa

History

#1 - 25/05/2022 14:27 - Gorata Korong

- Subject changed from correct names of the consent form in edc to correct names of the consent forms in edc

PID 150-043940182-7

CORRECT NAME: FIDELIS MALANGA NOT FEDELIS MALINGA

#2 - 24/06/2022 09:09 - Ame Diphoko

- Assignee changed from Ame Diphoko to Samuel Kabelo

#3 - 28/06/2022 10:49 - Samuel Kabelo

- Status changed from New to Resolved
